.css_downloada_label, .css_downloada_label:hover {text-align:;vertical-align:middle;justify-content:;font-weight:bold;}
.css_downloada_grid_line, .css_downloada_grid_line:hover {text-align: left;}
.css_mapa_nlicitacao_label, .css_mapa_nlicitacao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_mapa_nlicitacao_grid_line, .css_mapa_nlicitacao_grid_line:hover {vertical-align: top;text-align: left;}
.css_mapa_tlicitacao_label, .css_mapa_tlicitacao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_mapa_tlicitacao_grid_line, .css_mapa_tlicitacao_grid_line:hover {vertical-align: top;text-align: left;}
.css_mapa_descricao_label, .css_mapa_descricao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_mapa_descricao_grid_line, .css_mapa_descricao_grid_line:hover {vertical-align: top;text-align: left;}
